[Hustle] Will older Hustle version (2.1.5.1) be compatible with PHP 7.2

I know its an old version, but we haven’t managed to migrate the popups to a never version. So we are keeping this as long as it goes. But will it die on PHP 7.2 or has it been compatible for longer than this version :slight_smile: